Alkacon OCEE Release History

Alkacon frequently releases new OCEE versions. Usually these versions contain new features and fixes for issues reported by customers using the previous versions.

All Alkacon customers that have a valid OCEE update subscription can download the new OCEE version free of charge. Please use our contact form in order to request an OCEE upgrade.

You can stay up to date with the latest OCEE releases automatically by subscribing to our OCEE RSS feed.

OCEE Release History

  • OCEE version 4.5.2 release notes

    July 7, 2015

    This version brings some improvements and fixes several issues. OCEE 4.5.2 is required for OpenCms version 9.5.2. OCEE 3.5.7 for OpenCms 8.x is also available.

  • OCEE version 4.5.1 release notes

    March 12, 2015

    This version brings some improvements and fixes several issues. OCEE 4.5.1 is required for OpenCms version 9.5.1. OCEE 3.5.6 for OpenCms 8 is also available.

  • OCEE version 4.5.0 release notes

    November 18, 2014

    This version brings some improvements and fixes several issues. OCEE 4.5.0 is required for OpenCms version 9.5. OCEE 3.5.5 for OpenCms 8.x and OCEE 2.1.8 for OpenCms 7.x are also available.

  • OCEE version 4.0.1 release notes

    February 20, 2014

    OCEE 4.0.1 is required if you want to use OCEE with OpenCms version 9.0.1. This version also fixes some issues. A new version 3.5.4 for OpenCms 8.x is also available.

Alkacon OCEE Cluster Package

  • 6500 € incl. 12 months premium support for OpenCms and OCEE.
    [Item: OCEE-2CNL-03]

  • 3500 € incl. a package of 10 OpenCms support incidents, plus 30 day OCEE installation support.
    [Item: OCEE-2CNL-02]

  • 2500 € incl. 30 day OCEE installation support via Email.
    [Item: OCEE-2CNL-01]

  • Order now

Alkacon product overview

  • We have compiled a PDF document that contains an overview about all our available OCEE products, OpenCms training courses and OpenCms support options.

    Download the PDF here...

Try the OpenCms Live Demo

Latest OCEE Release

  • 4.5.2 for OpenCms 9.x

    3.5.7 for OpenCms 8.x

    July 7, 2015

    This version brings some improvements and fixes several issues. OCEE 4.5.2 is required for OpenCms version 9.5.2. OCEE 3.5.7 for OpenCms 8.x is also available.

    More information...

Try the OpenCms Live Demo